// Panel Configuration File
// Asobo C172 SP G1000 - PP-ACS - Ecofly Virtual Airlines

[VARIATION]
override_base_container = 0

[VPainting01]
size_mm	= 0,0
texture	= $RegistrationNumber
location = exterior
painting00=Registration/Registration.html?font_color=white, 0, 0, 0, 0